## libsub-infix-perl 0.002

=== debian/changelog ===
libsub-infix-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#714627.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 16:17:24 +0200
