## libsub-infix-perl 0.003

=== debian/changelog ===
libsub-infix-perl (0.003-2) unstable; urgency=medium

  * Update copyright info:
    + Fix cover CONTRIBUTING file.
      Thanks to Thorsten Alteholz.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 19:19:45 +0200

libsub-infix-perl (0.003-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Use build system Dist::Inkt.
    + Don't use base.pm.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Extend coverage for main upstream author, and of packaging.
    + Drop Files sections for no longer shipped convenience code copies.
  * Update watch file to use metacpan.org URL.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 11:49:38 +0200
