## libsub-infix-perl 0.004

=== debian/changelog ===
libsub-infix-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:06:50 +0100

libsub-infix-perl (0.004-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Backport to Perl 5.6.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for main upstream author to include earlier year.
    + Drop obsolete comment about CONTRIBUTING file.
  * Adjust long description to reflect support for Perl 5.6.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Aug 2014 15:35:34 +0200
