=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-infix-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-infix-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-infix-perl.git
 Homepage: https://metacpan.org/release/Sub-Infix
 
 Package: libsub-infix-perl
