=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://metacpan.org/release/Sub-Infix/ .*/Sub-Infix-([\d.]+)\.tar\.gz
